.logo .brand-logo{
    padding-left: 20px;;
    font-weigth: 100;
    font-size: 40px;
}

.logo ul {
    padding-right: 20px;
}
.novo {
    background: url("/img/fundo.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: top;
    padding-top: 80px;
    min-height: 720px;
}

.desc h2{
    font-weight: 100;
    font-size: 2.5rem;
}